@font-face {
  font-family: "Open Sans";
  src: url(https://fonts.googleapis.com/css2?family=Open+Sans);
}

body {
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    color: #6F7073;
    background-color: #FAF8F4;
}

ul {
    list-style-position: inside;
    margin-top: 0;
    padding-left: 0;
}

li {
    margin: 0.25rem 0;
    padding: 0;
}

footer {
    margin-top: 2rem;
    padding: 0.5rem;
    color: #fff;
    background-image: linear-gradient(to right, #6EA9DB, #F26862);
    text-align: center;
    font-size: small;
}

.container {
    margin: auto;
    max-width: 90%;
}

.logo-wide {
    display: block;
    margin: auto;
    padding: 1rem;
    max-width: 550px;
    height: auto;
}

.side-by-side-container {
    display: flex;
}

.side-by-side {
    flex-grow: 1;
}

.flex-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 0.25rem;
}

.section-title {
    background-color: #6EA9DB;
    color: #fff;
    margin-bottom: 0.5rem;
    padding: 1rem 1.5rem;
    text-align: left;
    border-radius: 2rem;
    font-size: 1rem;
    font-weight: bold;
}

.subtitle {
    text-align: center;
    font-size: small;
    font-weight: bold;
}

.section-content {
    padding: 0 1.5rem;
}

/* Modal */
.modal {
    z-index:3;
    display:none;
    padding-top:10px;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    overflow:auto;
    background-color:rgba(0,0,0,0.8);
}

.modal-content {
    margin: auto;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.modal-hover-opacity {
    opacity: 1;
    filter: alpha(opacity=100);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.modal-hover-opacity:hover {
    opacity: 0.60;
    filter: alpha(opacity=60);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.close {
    text-decoration: none;
    float: right;
    font-size: 24px;
    font-weight: bold;
    color:white;
}

.container1 {
    width: 200px;
    display: inline-block;
}

.modal-content, #caption {   
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/*Large Screens*/
@media only screen and (min-width: 1280px) {
    .container {
        max-width: 70%;
    }
}

/*Tablets*/
@media only screen and (max-width: 768px) {
    .logo-wide {
        max-width: 325px;
        height: auto;
    }
    
    .side-by-side-container {
        display: block;
    }

    .side-by-side {
        flex-grow: 0;
    }

    .modal-content {
        top: 50%;
        left: 30%;
        transform: translate(-15%, -50%);
    }
}

/*Phones*/
@media only screen and (max-width: 430px) {
    .logo-wide {
        max-width: 255px;
        height: auto;
        padding-bottom: 0.25rem;
    }

    .side-by-side-container {
        display: block;
    }

    .side-by-side {
        flex-grow: 0;
    }

    .modal-content {
        top: 50%;
        left: 10%;
        transform: translate(-5%, -50%);
    }

    footer {
        font-size: x-small;
    }
}